
NETGEAR FS726TPNA network switch Managed Power over Ethernet (PoE)
Model FS726TPNAEAN 606449040715
31 specifications
- Speed1 Gbit/s
- Weight3 kg
- Switch typeManaged
- Basic switching RJ-45 Ethernet ports quantity24
- Copper ethernet cabling technology100BASE-TX, 10BASE-T
- MAC address table8000 entries
Overview
- Speed
- 1 Gbit/s
- Weight
- 3 kg
- Switch type
- Managed
- Basic switching RJ-45 Ethernet ports quantity
- 24
- Copper ethernet cabling technology
- 100BASE-TX, 10BASE-T
- MAC address table
- 8000 entries
- Brand
- NETGEAR
- Category
- Network Switch
- Model
- FS726TPNA
- Part number
- FS726TPNA
- EAN / UPC
- 606449040715, 777779904319, 6064490407156
- Also known as
- NETGEAR FS726TPNA network switch Managed Power over Ethernet (PoE)
Specifications
31 specifications in 12 groups
Management features
| Specification | Value |
|---|---|
| Switch type | Managed |
| Web-based management | Yes |
| MIB support | RFC 1213, RFC 1643, RFC 1493, RFC 2131 |
Ports & interfaces
| Specification | Value |
|---|---|
| Basic switching RJ-45 Ethernet ports quantity | 24 |
| Gigabit Ethernet (copper) ports quantity | 4 |
| SFP module slots quantity | 2 |
| SFP/SFP+ slots quantity | 2 |
Network
| Specification | Value |
|---|---|
| Networking standards | IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z |
| Copper ethernet cabling technology | 100BASE-TX, 10BASE-T |
| Port mirroring | Yes |
| Full duplex | Yes |
| Flow control support | Yes |
| Link aggregation | Yes |
Data transmission
| Specification | Value |
|---|---|
| MAC address table | 8000 entries |
| Supported data transfer rates | 10/100/1000 Mbps |
| Switching capacity | 8.8 Gbit/s |
| Store-and-forward | Yes |
| Maximum data transfer rate | 1 Gbit/s |
| Packet buffer memory | 0.256 MB |
Security
| Specification | Value |
|---|---|
| DHCP features | DHCP client |
Protocols
| Specification | Value |
|---|---|
| Management protocols | SNMP v.1, STP |
Design
| Specification | Value |
|---|---|
| Safety | CE, cUL IEC950/EN60950 |
Performance
| Specification | Value |
|---|---|
| Mean time between failures (MTBF) | 300000 h |
Power
| Specification | Value |
|---|---|
| Power consumption (typical) | 122 W |
Power over Ethernet (PoE)
| Specification | Value |
|---|---|
| Power over Ethernet (PoE) | Yes |
Other features
| Specification | Value |
|---|---|
| Latency | <20 µs |
| Dimensions (WxDxH) | 440 x 205 x 43 mm |
| Networking features | Gigabit Ethernet |
| Connectivity LEDs | Yes |
| Electromagnetic emissions | CE, FCC Part 15, VCCI Class A, C-Tick |
Weight & dimensions
| Specification | Value |
|---|---|
| Weight | 3 kg |
What people say
Reviews & ratings
NETGEAR FS726TPNA network switch Managed Power over Ethernet (PoE)
No reviews yet
Be the first to tell others how NETGEAR FS726TPNA network switch Managed Power over Ethernet (PoE) works for you.
Write the first review- Every rating countsLow ratings are never hidden, removed or pushed down.
- Written by people, never paidNo incentives, no edits — only spam and abuse are removed.
- Private by designOnly the name you choose is shown. No account, no e-mail, nothing tracked.
Compare NETGEAR FS726TPNA network switch Managed Power over Ethernet (PoE)
All network switch comparisons- NETGEAR FS726TPNA network switch Managed Power over Ethernet (PoE) vsNETGEAR GS724TS ManagedCompare specs
- NETGEAR FS726TPNA network switch Managed Power over Ethernet (PoE) vsNETGEAR 28-Port PoE Fast Ethernet 10/100 Smart Switch (FS728TP)Compare specs
- NETGEAR FS726TPNA network switch Managed Power over Ethernet (PoE) vsNETGEAR ProSafe Smart Wireless SwitchCompare specs
- NETGEAR FS726TPNA network switch Managed Power over Ethernet (PoE) vsNETGEAR ProSafe™ 24-Port 10/100 Smart SwitchCompare specs
- NETGEAR FS726TPNA network switch Managed Power over Ethernet (PoE) vsD-Link DSS-16+, 16-Port 10/100 Desktop SwitchCompare specs
- NETGEAR FS726TPNA network switch Managed Power over Ethernet (PoE) vsD-Link DES-3028 network switch Managed L2Compare specs
- NETGEAR FS726TPNA network switch Managed Power over Ethernet (PoE) vsD-Link DES-3052 network switch Managed L2Compare specs
- NETGEAR FS726TPNA network switch Managed Power over Ethernet (PoE) vsD-Link DES-1108, 8 x LAN, 10/100 Desktop Ethernet SwitchCompare specs
Similar products
All network switchesD-Link
DGS-3130 Series Gigabit Layer 3 Stackable Managed Switches
Model DGS-3130-30PS
- Noise
- 53.4 dB
- Weight
- 4.66 kg
- Colour
- Black, Grey
D-Link
48-port Layer 3 Stackable Managed Gigabit Switch including
Model DGS-3630-52TC
- Noise
- 53.9 dB
- Type
- 1U
- Weight
- 4.04 kg
D-Link
24-Port L3 Stackable Managed Gigabit Switch including
Model DGS-3630-28TC
- Noise
- 52.7 dB
- Type
- 1U
- Weight
- 3.74 kg
LevelOne
18-Port L2 Plus Managed Industrial PoE Switch
Model IGP-1871
- Memory
- 512 MB
- Weight
- 1.55 kg
- Colour
- Black
D-Link
24-Port SFP L3 Stackable Managed Gigabit Switch including
Model DGS-3630-28SC
- Noise
- 56 dB
- Type
- 1U
- Weight
- 3.79 kg
D-Link
28-Port Gigabit PoE+ Smart Managed Switch including
Model DGS-1210-28MP
- Memory
- 128 MB
- Noise
- 52.4 dB
- Type
- 1U
NETGEAR
M4350-36X4V network switch Managed L3
Model M4350-36X4V
- Processor
- ARM Cortex-A57
- Memory
- 4096 MB
- Noise
- 54 dB



















